Bug 200616 - Entry for Product: Fedora Infrastructure disappeared?
Summary: Entry for Product: Fedora Infrastructure disappeared?
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-29 01:52 UTC by Mamoru TASAKA
Modified: 2007-04-18 17:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 11:29:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mamoru TASAKA 2006-07-29 01:52:44 UTC
Description of problem:
Currently, I cannot see http://buildsys.fedoraproject.org/build-status/index.psp
, which shows the error message Error was:  [('SSL routines', 'SSL3_READ_BYTES',
'sslv3 alert certificate expired'), ('SSL routines', 'SSL3_WRITE_BYTES', 'ssl
handshake failure')].

I wanted to report this by bugzilla, however, when I try to create a new
bugzilla report, I cannot see "Product: Fedora Infrastructure" on
https://bugzilla.redhat.com/bugzilla/enter_bug.cgi . I remember that this
product component existed (as bug 198584).


Version-Release number of selected component (if applicable):

How reproducible:
Currently, 100%

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/bugzilla/enter_bug.cgi
2.
3.
  
Actual results:
Entry for Product: Fedora Infrastructure disappeared.

Expected results:
It should exist.

Additional info:

Comment 1 Alex Lancaster 2006-11-02 21:50:23 UTC
I can confirm this, I just tried filing a bug on the "Fedora Infrastructure"
component but could not.  This is still present 4 months later!! Please fix ASAP.

Comment 2 Rahul Sundaram 2006-11-10 11:29:10 UTC
You are expected to use a different tracker for Fedora Infrastructure bugs
described at http://fedoraproject.org/wiki/Infrastructure#bugs. 


Note You need to log in before you can comment on or make changes to this bug.